master:
    limit: unlimited
    type: custom
    chest: unlimited
    furnace: unlimited
    dispenser: unlimited
    wooden_door: unlimited
    iron_door: unlimited
groups:
    Example:
        limit: 0
        type: custom
        chest: 5
        furnace: 2
        dispenser: 1
players:
    Notch:
        limit: unlimited
